Core - Task # 58798

Story # 58777 (Accepted): Fixes/Tasks for impexp / distributions

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-05-14 Assigned To: Marc Bastian Heinrichs
Updated: 2014-07-08 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Log errors after distribution t3d import also, if pages was created.

Description

You should be able to identify also other errors.

Associated revisions

Revision ea791b84 - 2014-07-08 23:06 - Marc Bastian Heinrichs

[TASK] Log errors after initial t3d import also if pages are created

Errors are only logged if no pages are created on initial data.t3d
import. They should be logged generally.

Resolves: #58798

Releases: 6.3, 6.2

Change-Id: 1a859d12ec567a1b64bb9b65dd41f5ba996de3139
Reviewed-on: https://review.typo3.0rg/30101

Reviewed-by: Nicole Cordes
Tested-by: Nicole Cordes
Reviewed-by: Markus Klein
Tested-by: Markus Klein

Revision 4b76798e - 2014-07-08 23:11 - Marc Bastian Heinrichs

[TASK] Log errors after initial t3d import also if pages are created

Errors are only logged if no pages are created on initial data.t3d
import. They should be logged generally.

Resolves: #58798

Releases: 6.3, 6.2

Change-Id: 1a859d12ec567a1b64bb9b65dd41f5ba996de3139
Reviewed-on: https://review.typo3.0rg/31523

Reviewed-by: Markus Klein
Tested-by: Markus Klein

History

#1 - 2014-05-14 12:33 - Gerrit Code Review
https://review.typo3.org/30101
https://review.typo3.org/31523

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30101

#2 - 2014-05-14 14:24 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30101

#3 - 2014-06-21 15:08 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/30101

#4 - 2014-06-21 15:36 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30101

#5 - 2014-06-21 16:06 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30101

#6 - 2014-07-06 23:55 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/30101

#7 - 2014-07-08 14:52 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30101

#8 - 2014-07-08 14:59 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30101

#9 - 2014-07-08 23:09 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31523
#10 - 2014-07-08 23:30 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4b76798e8870cb3b2101cc8c1ead1df425t8b114.
